Scusate l'OTsono anni che uso IW senz particolari problemi..ultimamente specie dopo l'ultima fusione Ŕ un disastro..non apro + i grafici perchŔ non utilizano Java 8 ma 7 e la 7 Ŕ obsoleta e non pi¨ supportata.si disconnette spesso.non parlo delle piattaformeio uso solo la 4Trader Ŕ un problema solo mio?


Discussione iniziata da Lori in Categoria Piazza Affari - Indici (futures, etf, certificates) nella data di 04-08-2015 10:50.